Subject: FW: Midcon 9401 (Permanent March file - Expanded distribution li st)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 8 Mar 2000 00:48:00 -0800 (PST)

This is message #2.

Thanks
-Jackie-
---------------------- Forwarded by Jackie Young/HOU/ECT on 03/08/2000 08:47 
AM ---------------------------

"Allen, John S." <[email-masked]> on 03/08/2000 07:24:29 AM
To: "'Mason, Greg'" <[email-masked]>
cc: "'Nachlinger, Ken'" <[email-masked]>, "'Young, Jackie'" 
<[email-masked]>, "Maake, Roger W." <[email-masked]> 
Subject: FW: Midcon 9401 (Permanent March file - Expanded distribution li st)

     I'm not buying any spot gas for day 9.  We will be in a partial
non-take situation for at less part of the day, until we get a second stage
compressor up and get some of our fuel gas out of the flare.  Please bear
with us.

> -----Original Message-----
> From: Allen, John S.
> Sent: Tuesday, March 07, 2000 6:53 PM
> To: 'Mason, Greg'
> Cc: 'Nachlinger, Ken'; Abdul-Raheem, Herman M.; Dudley, L. O.; Graham,
> Travis E.; Ledet, Eugene I.; Maake, Roger W.; Moore, Kathy D.; Roose,
> Richard E.; Smith, Ronald K.; Summers, R. Bruce; Wilson, Gregory W.;
> 'Shimek, Patsy'; Graham, Travis E.
> Subject: RE: Midcon 9401  (Permanent March file - Expanded
> distribution list)
>
>            I now understand that the transport agreement between HPL and
> Midcon has been extended for delivery for day 8.
>
>            28 Midcon
>            13 HPL
>
>            Swing it down on HPL.
>
>
> -----Original Message-----
> From: Allen, John S.
> Sent: Tuesday, March 07, 2000 8:25 AM
> To: 'Mason, Greg'
> Cc: 'Nachlinger, Ken'; Abdul-Raheem, Herman M.; Dudley, L. O.; Graham,
> Travis E.; Ledet, Eugene I.; Maake, Roger W.; Moore, Kathy D.; Roose,
> Richard E.; Smith, Ronald K.; Summers, R. Bruce; Wilson, Gregory W.;
> 'Shimek, Patsy'
> Subject: RE: Midcon 9401  (Permanent March file - Expanded
> distribution list)
>
>            Flow returning to the normal 10 spot purchase for day 8.
>
>  -----Original Message-----
>  From: Allen, John S.
>  Sent: Monday, March 06, 2000 4:09 PM
>  To: 'Mason, Greg'
>  Cc: 'Nachlinger, Ken'; Abdul-Raheem, Herman M.; Dudley, L. O.;
> Graham, Travis E.; Ledet, Eugene I.; Maake, Roger W.; Moore, Kathy D.;
> Roose, Richard E.; Smith, Ronald K.; Summers, R. Bruce; Wilson, Gregory
> W.; 'Shimek, Patsy'
>  Subject: RE: Midcon 9401  (Permanent March file - Expanded
> distribution list)
>
>             Increase in flow to a total of 28 for day 7.  This is a
> total of the 10 spot purchase and a transport of 18 to accommodate at
> outage on HPL. This will be occurring at 09:00 in the morning.  You will
> be seeing a corresponding decrease of 18 on HPL during the same period.
>
>
>